Admiral

Agents

List who may use an agent

GET
/v1/agents/{agent_id}/grants

Scope: agent:read

Authorization

bearerAuth
AuthorizationBearer <token>

Personal Access Token (PAT) or Service Access Token (SAT). Pass the token in the Authorization header: Bearer admp_...

In: header

Path Parameters

agent_id*agent_id

The agent_id path parameter.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/grants"
{  "grants": [    {      "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c"    }  ]}